/***********************************************/
/* Safari-Positionen
                            */
/***********************************************/
#who-navi {
        height: 26px;
        }
/*--------------------------------- Jahrestypisches Bild oben rechts --------------------------------*/
#bild {
height: 168px;
        left:11.03em;
        }
#aktuell{        left:48.8em;}
a.wgt-sub:link, a.wgt-sub:visited, a.wgt-sub:hover, a.wgt-sub:active {
        padding-bottom: 0.6em;}